/**************************************************************
File: spacelifestyle.css
Author: Dave T
Company: Laboratory Zero :: http://laboratoryzero.com
Created: 03.03.08
Modified:
Description:  This document is the primary Cascading Style Sheet for Space Lifestyle Magazine.
**************************************************************/


/******************** HTML Elements ************************/
/*Establish elemental style of the page */
body{
	background:#030303;
	color:#aaa;
	text-align:center;
	margin:0px;
	padding:0px;
	font: 12px Arial, Helvetica, sans-serif;
	}
/*Always remove the hideous border that appears on hyperlinked images */
img	{
	border:0px;
	}

/*Default link styles */
a	{
	text-decoration:none;
	color:#ddd;
	}
a:hover{
	text-decoration:underline;
	color:#fff;
	}
table{
	margin:0px;
	padding:0px;
	}

/******************** Text Styles and Colors ****************/

.pageHeader{
	color:#FECE00;
	font-weight:bold;
	font-size:29px;
	}

.boldyellow{
	color:#FECE00;
	font-weight:bold;
	font-size:16px;
	}

.sectionHeader{
	color:#FECE00;
	font-weight:bold;
	font-size:19px;
	text-align:left;
	}
	
.sectionHeaderright{
	color:#FECE00;
	font-weight:bold;
	font-size:19px;
	text-align:right;
	}
.boldblue{
	font-weight:bold;
	font-size:16px;
	color:#5E99E5;
	}

.largeblue{
	font-weight:bold;
	font-size:29px;
	color:#5E99E5;
	}

.bluetxt{
	color:#5E99E5;

	}
/******************** Layout and Positioning ***************/
/*This class wraps the whole of the fixed width portion of the the page- it is centered in the browser*/

.wrapper{
	margin:0px auto 0px auto;
	width:800px;
	text-align:left;
	}
/*This is the main header banner image*/
#headbanner{
	background:url('/images/headerBanner.jpg');
	width:800px;
	height:202px;
	}
#navbar{
	background:url('/images/whole_bar2.jpg');
	width:800px;
	height:50px;
	}
#n_shirts{
	background:url('/images/tshirt_off.jpg');
	width:172px;
	height:50px;
	}
#subnav{
	background:url('/images/subnav_bg.jpg');
	width:800px;
	height:58px;
	}
#footer{
	background:url('/images/footer_full.jpg');
	background-repeat:no-repeat;
	width:800px;
	height:151px;
	padding:40px 0 0 0;
	font-size:11px;
	font-weight:bold;
	}
#footernavLeft{
	width:250px;
	height:20px;
	float:left;
	padding:0 15px 0 15px;
	}
#footernavRight{
	width:485px;
	height:20px;
	float:right;
	padding:0 15px 0 15px;
	text-align:right;
	text-transform:uppercase;
	}
.maincontent{
	background:url('/images/brush_metal.jpg');
	background-repeat:repeat-y;
	width:800px;
	}

.contentbox{ 
	width:800px;
    float:left;
	padding:0 20px 0 20px;
	}

.leftcol{ 
	width:235px;
	float:left;
	padding:0 20px 0 20px;
	}
	
.leftcol2{ 
	width:200px;
	float:left;
	padding:0 20px 0 20px;
	}

.leadcol{ 
	width:514px;
	float:left;
	padding:0 20px 0 20px;
	}

.leadrcol{ 
	width:300px;
	float:left;
	padding:0 20px 0 20px;
	}

.centercol{ 
	width:514px;
float:center;
text-align:center;
	padding:0 20px 0 20px;
	}

.midcol{ 
	width:250px;
	float:left;
	padding:0 20px 0 20px;
	
	}
.rightcol{ 
	width:190px;
	float:right;
	padding:0 20px 0 20px;
	text-align:right;
	}

.farrightcol{ 
	width:170px;
	float:left;
	padding:0 20px 0 20px;
	text-align:left;
	}

.genconpad{ 

	padding:0 20px 0 20px;
        margin:20px 0 5px 0;
	}

.gencon{ /*Generic Container for easier grouping and positioning small page elements */
	margin:20px 0 5px 0;
	}
.caption{
	color:#FECE00;
	}
.greycaption{
        color:#999999;
        }
.photoCaption{
	color:#bbb;
	font-size:11px;
	}
/*clearfix - clears floated divs */
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

